features:
  secondary:
    - name: "Support pagination in log explorer"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/clusters/kubernetes_pod_logs.html#full-text-search'
      reporter: dhershkovitch
      stage: monitor
      categories:
        - 'Logging'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/198050'
      image_url: '/images/12_9/Pagination.gif'
      description: |
        Previously, the Log explorer would show only 500 lines on the console - limiting a user's ability to view logs when triaging an incident. With the support for pagination, users can select any time frame they like and scroll infinitely to view an unlimited amount of log lines.
